<?xml version="1.0" encoding="UTF-16"?>
<SampleLimsInfo xmlns:xsi="http:\\www.w3.org\2001\XMLSchema-instance">
<LimsKField1> </LimsKField1>
<LimsKField2> </LimsKField2>
<LimsKField3> </LimsKField3>
</SampleLimsInfo>
